<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">የ Huawei የሸማቾች ንግድ ግላዊነት መግለጫ</p>
    <p style="text-align:center;">የ Huawei የሸማቾች ንግድ ግላዊነት መግለጫ የታደሰው</p>
    <p style="text-align:center;">በ አፕሪል 15፣ 2018 ነው፡፡</p>
    <p>Huawei Device Co., Ltd. እና አለም አቀፍ ወኪሎቹ (በአንድት &quot;ሁዋዌ&quot;፣ &quot;እኛ&quot;፣
        &quot;እኛ&quot;፣ እና &quot;የእኛ&quot;) ግለኝነትዎን ያከብራሉ፡፡ ስለዚህ፣ ይህንን የግለኝነት ማሳወቂያ (ከዚህ
        በመቀጠል &ldquo;ይህ መግለጫ&rdquo; በመባል የሚጠራውን) አዘጋጅቷል፣ ይህም እንዴት አድርገን የግል ውሂብዎን እንደምንሰብስብ፣
        አንደምንጠቀም፣ እንደምናሳውቅ፣ እንደምንጠብቅ፣ እና እንደምናስተላልፍ የሚገልጥ ነው፡፡ እባክዎትን ይህንን አንብበው ለመረዳት ጊዜ ይውሰዱ እና
        ምንም አይነት ጥያቄ የሚኖርዎ እንደሆነ <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                                    target="_blank">ያሳውቁን</a>፡፡</p>
    <p><br/></p>
    <p>የግል ውሂብ ማለት ማንኛውም ኤለክትሮኒክ ወይ ሌላ አይነት መረጃ ለብቻው ወይንም ከሌሎች መረጃዎች ጋር አንድ ላይ አንድን ተፈጥሯዊ ሰው ለመለየት
        ጥቅም ላይ ሊውል የሚችል መረጃ ማለት ነው፡፡ ይህ መግለጫ ሁዋዌ እንዴት አድርጎ ውሂብዎትን እንደሚያብራራ ያሳውቃል፣ ነገር ግን ሁሉም ላይ ሽፋን
        የሚደርግ አይደለም ምክንያቱም በተለያየ ሂደት ውስጥ የሚያስፈልግዎትን መረጃ እዲያገኙ ስለሚደረግ ማለት ነው፡፡ ስለዚህ አንድን አገልግሎት ወይም
        ምርጥ ጥቅም ላይ ከማዋልዎ በፊት፣ በሁዋዌ የሚለቀቀውን የግለኘነት ማሳወቂያ ወይም ድጋፍ አድራጊ ወረቀት እንደያነቡት ይመከራል ማለት ነው ይህም
        ያንን ምርት ወይም አገልግሎት እንዴት አድርጎ የግል ውሂብዎትን እንደሚያብላላ ለማወቅ ነው፡፡ </p>
    <p>ይህ መግለጫ የሚተገበረው በሁዋዌ የግል እና የቤት ውስጥ ምርቶች ይህም የፊቸር ስልኮችን፣ ስማርት ስልኮችን፣ ላፕቶፖችን፣ ታብሌቶች፣ የሚደረጉ
        መሳሪያዎችን፣ የሞባልይ ብሮድ ባንድ አገልግሎቶችን፣ ስማርት የቤት ውስጥ መሳሪያዎችን፣ አክሰሰሪዎችን፣ ኮምፒዩተሮችን፣ የሞባይል አገልግሎቶችን፣
        ሶፍትዌርን፣ መሳሪያዎችን፣ ድረገጾቸን እና ይህን መግለጫ የሚጠቅሱ ወይን የሚያሳዩ አገልግሎቶችን ነው፡፡</p>
    <p>ይህ መግለጫ የሚገልጠው የሚከተሉትን ነው:</p>
    <p>1. ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚሰበስብ እና እንደሚጠቀም</p>
    <p>2. ሁዋዌ ኩኪሶቸን እና ተመሳሳይ ቴክኖሎጂን እንዴት ጥቅም ላይ እንደሚያውል</p>
    <p>3. ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚያጋራ</p>
    <p>4. ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚጠብቅ</p>
    <p>5. የግል ውሂብዎት ን እንዴት ማስተዳደር እንደሚችሉ</p>
    <p>6. ሁዋዌ የልጆችን የግል ወሂብ እንዴት እንደሚጠብቅ</p>
    <p>7. የሶስተኛ ወገን ድረገጾች፣ ምርቶች እና አገልግሎቶች ሊንኮች</p>
    <p>8. የግል ውሂብዎ አለም አቀፍ ዝውውር</p>
    <p>9. አለምአቀፍ ተጠቃሚዎች</p>
    <p>10. የዚ መግለጫ እደሳ</p>
    <p>11. እኛን እኝዴት ለማግኘት እንደሚቻል</p>
    <p><br/></p>
    <p>I. <span id="label_1"/>ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚሰበስብ እና እንደሚጠቀም</p>
    <p>A. በሁዋዌ የሚሰበሰብ የግል ውሂብ</p>
    <p>የሁዋዌ አገልግሎቶችን ወይም ምርቶችን ጥቅም ላይ ለማዋልዎ በፊት፣ የግል ውህብዎን እንዲሰጡ ሊጠየቁ ይችላሉ፡፡ የግል ውሂብዎትን ለሁዋዌ መስጠት
        ግዴታ እይደለም፣ ነገር ግን በአንዳንድ ሁኔታዎ ላይ ይህንን አይነት መረጃ ለመስጠት ፈቃደኛ ያለመሆን አንዳንድ ግንኙነት ያላቸው አለገልግሎቶች እና
        ምርቶች ለእርሶ ለመስጠት እንዳንችል ያደርገናል፡፡</p>
    <p>ሁዋወ የግል መረጃዎትን የሚሰበስበው በዚህ መግለጫ ላይ ለተጠቀሰው አላማ ነው፡፡ የሚከተለው የምንሰበስባቸው የግል መረጀዎች ምሳሌ ነው:</p>
    <p>1. ለሁዋዌ የሚሰጡት የግል መረጃ</p>
    <p>አንዳንድ አገልግለቶችን እና ባህሪዎችን ለመጠቀም ይችሉ ዘንድ የ ሁዋዌ መታዊቀያ ያስፈልግዎታል፡፡ የሁዋዌ መታወቂያዎትን በሚያስመዘግቡበት ወቅት
        ወይም በ ሁዋዌ መታወቂያዎ በሚገቡበት ወቅት፣ ሶፍትዌር ሚያወርዱበት ወቅት ወይም አገልግሎችን በሚገዙበት ወቅት ግንኙነት ያላቸውን የግል መረጃዎችኝ
        ማለትም እንደ ስምዎ፣ የኢሜይል አድራሻ፣ የስልክ ቁጥር፣ የትእዛዝ መረጃ፣ የመላኪያ አድራሻ አና የክፍያ መንገድ አይነት መረጃዎች
        እንጠይቅዎታለን፡፡</p>
    <p>ሁዋዌ የደመና ማስቀመጫ አገልግሎት ሊሰጥዎ ይችላል እዚህ ላይ አንዳንድ ፋይሎችን፣ ምስሎችን እና ውሂቦችዎን ሲንክ እና ምትኬ ሊያደርጉ
        ይችላሉ፡፡ </p>
    <p>አንዳንድ የሁዋዌ ምርቶች ከሌሎች ጋር መረጃዎችን ለመለዋወጥ እና ለመጋረት የሚያስችሉ ናቸው፡፡ የሁዋዌን ምርት በመጠቀም መረጃዎቸን ከቤተሰብ እና
        ጓደኞች ጋር ለመጋራት በሚፈልጉበት ወቅት የሁዋዌ መታወቂያን ለመፍጠር ሊያስፈልግዎ ይችላል ይህም ቅጽል ስም እና አቫታርን ጨምሮ ለማንኛውም ሰው
        ግልጽ የሚደረግ ነው፡፡ ሁዋዌ ከእነዚህ ሰዎች ጋር ግንኙነት ያለውን መረጃ ሊሰበስብ ይችላል ይህም እንደ ስማቸው፣ ኢሜይል አድራሻቸው አና የስልክ
        ቁጥራቸው ነው፡፡ ሁዋዌ ትክለኛ አና አስፈላጊውን ለሰጡት መረጃ ደህንነት ማስጠበቂያ የሚያስፈልገውን እርምጃ ይወስዳል፡፡ እርሶ መረጃ የሰጡት
        ሰዎች፣ ለሁዋዌ ያንን መረጃ ከመስጠትዎ በፊት ፈቃድ እንደሰጡዎ እርግጠኛ መሆን ያስፈልግዎታል፡፡</p>
    <p>አንዳንድ የመለያዎች ስም የእውነት ከሆነ ለማረጋገጥ፣ የኤሌክትሮኒክ ጌም ሰሱን ለመከላከል ወይን የበይነመረብ ላይ ክፍያዎችን ማረጋገጫ ሂደት ላይ
        አካባቢያዊ መስፈርቶችን ለሟሟላት ሁዋዌ ሙሉ የማንነት ማረጋገጫ መረጃን ይሰጡ ዘንድ ሊጠይቅዎ ይችላል ይህም በመንግስት የተሰጠ መታወቂያ ወይን
        ግንኙነትን ያለው እርሶን ለመለየት የሚያስችል ካርድ ሊሆን ይችላል</p>
    <p>2. አገልግሎቶች በሚጠቀሙበት ወቅተ ሁዋዌ የሚሰበስበው መረጃ</p>
    <p>ሁዋዌ ስለመሳሪያዎ እና በሁዋዌ አገልግሎቶች እና ምርቶች አንዴት አድርገው መረጃዎች የሚለወጡ እንደሆነ መረጃን ይሰበስባል፡፡ ይህ አይነት መረጃ
        የሚከተለውን ያካትታል፡</p>
    <p>(1) የመሳሪያ አና መተግበሪ መረጃ፣ ይህም እንደ መሰሪያው ስም፣ የመሳሪያው መሌ ኮድ (IMEI, ESN, MEID, and SN)፣ መሳሪያው ስራ
        የጀመረበት ሰአት፣ የሀርድዌር ሞዴል፣ OS ስሪት፣ የመተግበሪያ ስሪት፣ የሶፍትዌር መለያ ኮድ፣ እና የመሳሪያው እና መተግበሪያዎች ቅንብር (ማለትም
        እንደ ክልል፣ ቋንቋ፣ የሰአት ክፍለ ጊዜ፣ እና የፎንት መጠን)፡፡</p>
    <p>(2) የሞባይል አውታረ መረብ መረጃ፣ ይህም እንደ የህዝብ እና የመስመር ሞባይል አውታረመረብ (PLMN) አቅራቢ መታወቂያ አና በይነመረብ ፕሮቶኮል
        (IP) አድራሻ፡፡</p>
    <p>(3) የመግባት መረጃ፡፡ የሁዋዌ አገልግለቶችን ጥቅም ላይ በሚያውሉበት ወቅት ወይም በሁዋዌ የሚቀርብ ይዘት በመመለከቱበት ወቅት፣ ሁዋዌ ወዲያውኑ
        አንዳንድ መረጃዎቸን ሰብስቦ ይመዘግበል ይህም በስንት ሰአት ላይ አገልግለቱ እንደተገኘ፣ ስንት ጊዜ አንደታየ፣ IP አድራሻ፣ እና የክስተቶች መረጃ
        (ማለትም እንደ ስህተቶች፣ ውድቀቶች፣ ዳግም ማስጀመር እና እደሳ)፡፡</p>
    <p>(4) የቦታ መረጃ፡፡ ሁወዌ የመሳሪያውን ተቀራራቢ ወይም ትክክለኛ ቦታን አንዳነድ ከቦታ ጋር ግንኙነት ያላቸውን ይዘቶች ጥቅም ላይ በሚያውሉበት
        ወቅት ይሰብስባል፣ ይጠቀማል እንዲሁም ያብላላል (ለምሳሌ፣ በሚያስሱበት፣ በሚንቀሳቀሱበት ወይም የአንድን ቦታ የአየር ሁኔታ በሚገመግሙበት ሰአት
        ላይ ማለት ነው)፡፡ የቦታ መረጃ በ GPS፣ Wi-Fi፣ አና በአገልግሎት አቅራቢው የአውታረመረብ ID አማከኝነት ነው፡፡ ለየትኘች አገልግሎቶች
        የቦታ አገልግሎትን ጥቅም ላይ ለማዋል እንደሚፈልጉ እንጠይቅዎታለን፡፡ በመሳሪያው ቅንብር ውስጥ፣ የተመረጡ አገልግለቶችን የቦታ አገልግሎትን
        እዳይጠቀሙ እና የቦታ መረጃዎትን እዳያገኙ ለማድረግ ይችለሉ፡፡</p>
    <p>(5) በሁዋዌ አገልጋይ ላይ የሚቀመጥ መረጃ፡፡ ለምሳሌ፣ ደመና ላይ የሚጭኑት መረጃ በሁዋዌ አገልጋዮች ላይ በፍጠነት ለማግኘት ይቻል እና
        በመሳሪያዎች መካከል ለማጋራት ይቻል ዘንድ ሊቀመጥ ይችላል፡፡ በሁዋዌ አገልጋዮች ላይ ሚያስቀምጡትን መረጃ እኛ አናየውም፡፡</p>
    <p>3. ከሶስተና ወገን ምንጮች የሚገኝ መረጃ</p>
    <p>በህግ ፈቃድ በሚገኝበት ጊዜ፣ ሁዋዌ ከህዘብ አና የንግድ ምንጮች መረጃዎችን ስለእርሶ የሚሰብስብ ይሆናል፡፡ በተጨማሪም ሁዋዌ ተጨማሪ መረጃን ከሌሎች
        ሶስተና ወን የማህበራዊ ድረገጽ አገልግሎት ከሚሰጡ ድርጅቶች ሊያገኝ ይቸላል፣ ይህም የማህራዊ ድረገጽ መታወቂያዎትን በመጠቀም በስንት ሰአት ላይ
        ከሁዋዌ ደረገጾች ውስጥ አንዱን እንደተጠቀሙ ማለት ነው፡፡</p>
    <p>4. ሊለይ የማይችል መረጃን መሰብሰብ እና ጥቅም ላይ ማዋል</p>
    <p>ሊለይ የማይችል መረጃ አንድን ግለሰብ ለመለየት ጥቅም ላይ ሊውል የማችል ማለት ነው፡፡ ሊለይ የማይችል መረጃ ምሳሌ፣ የድረገጽ ጉብኝት፣ የመተገበሪያ
        ማውረድ መረጃ እና ምርት መጠን ናቸው፡፡ ተጠቃሚዎች ምርታችንን እና አገልግሎቶቻችንን አንዴት እንደሚጠቀሙ ለመረዳት ይችሉ ዘንድ ሁዋዌ መረጃዎች
        ይሰበስባል፡፡ ይህንን በማድረግ ፍላጎትዎን ለሟሟላት የሚያስችል ማሻሻያ ለማድረግ አንችል ዘንደ ነው፡፡ </p>
    <p>የግል ውሂብዎትን እና ለመለየት የማይቻል መረጃ ለየብቻ እናስቀምጣለን፡፡ በራሳችን ፈቃድ ሁዋዌ ሊለይ የማችል ውብን ሊሰበስብ፣ ለጠቀም፣ ሊያሳውቅ
        እና ሊያስተላልፍ ይችላል፡፡</p>
    <p><br/></p>
    <p>B. ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚጠቀም</p>
    <p>ሁዋየ ግል ውሂብዎትን ለሚከተለው አላማ ሊጠቀም ይችላል:</p>
    <p>(1) የገዙትን የግል የቤት ውስጥ መጠቀሚያ እቃዎች ለመመዝገብ እና ለማንቃት፡፡</p>
    <p>(2) የሁዋዌ መታወቂያዎትን በመመዝገብ ዘርፈ ብዙ የሆኑ ተግባራትን እና የሞባይል አገልግለቶችን ለመጠቀም ይችሉ ዘንድ ልናደርግ እንችላለን፡፡</p>
    <p>(3) የጠየቁትን ምርት እና አገልግሎት ማድረስ፣ ማንቃት ወይም በሚያስፈልግዎ መሰረት ለተሸጡ ምርቶች እና አገልግሎቶች ለውጦች ማድረግ እና ቴክኒካዊ
        ድጋፍ የማድረግ አገልግሎትን እንሰጣለን፡፡</p>
    <p>(4) OSዎን ወይም መተበግበሪያዎን ማደሻን እና የመጫን ማሳወቂያን መላክ፡፡</p>
    <p>(5) የግል የተጠቃሚመ ተሞክሮን እና ይዘትን ማቅረብ፡፡</p>
    <p>(6) ስለ ምርቶች እና እርሶን ሊጠቅሙ ይችላሉ የምንላቸውን አገልግለቶቸን አዳዲስ መረጃዎችን መላክ፣ ወደ ሁዋዌ የማስታወቂያ ኩነቶች የገበያ ጥናቶች
        እርሶን መጋበዝ ወይም የገበያ መረጃን ለእርሶ መላክ፡፡ እንደዚህ አይነት መረጃ እንዲደርስዎ የማየፈልጉ እንደሆነ በማንኛውም ሰአት ላይ እንዳይሰርዎ
        ለማድረግ የሚችሉ ይሆናል፡፡</p>
    <p>(7) የውስጥ ኦዲት፣ ውሂብ ማብላላት እና ምርምር፤ የድርጅት የለት ተእለት እንቅስቃሴን ውጤታማነት መለካት እና የገበያ ድርሻን መለካት፤ እንዲሁም
        የሁዋዌን አገልግለቶች እና ምርቶችን ማሻሻል፡፡</p>
    <p>(8) እርሶን ያወጡን ወይም ያወረዱትን ውሂብ ሲንክሮናይዝ ማድረግ፣ ማጋራት እና ማስቀመጥ እዲሁም ለማውጣት እና ማውረድ ስራ የሚያሰፈልገውን
        መረጃ፡፡</p>
    <p>(9) መጥፋትን እና ማጭበርበር መከላከያ ፕሮግራማችንን ማሻሻል፡፡</p>
    <p>(10) የሚተገበሩ ህጎችን እና ደንቦችን ማብላላት ምሳሌ. ግብር፣ ስልጣን መጠየቂያ፡፡</p>
    <p>(11) በተለየ አገልግሎት ውስጥ ሌሎች አላማዎች ወይም በእርሶ ስምምነት፡፡</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>II. <span id="label_2"/>ሁዋዌ ኩኪሶቸን እና ተመሳሳይ ቴክኖሎጂን እንዴት ጥቅም ላይ እንደሚያውል</p>
    <p>A. ኩኪስ</p>
    <p>ኩኪስ ማለት የጽሁፍ ፋይል ሲሆን በኮምፒዩተር ወይም የሞባይል መሳሪያ ላይ በዌብ አገልጋይ የሚደረደር ማለት እና ይህም ደግሞ ሊወጣ እና ሊታይ
        የሚችለው ይህንን ኩኪስ በፈጠረው አገልጋይ ብቻ ነው፡፡ ኩኪሶች ከሚጠቀሙት ማሰሻ እና የሞባይል መተግበሪያ አንጻረ የሚለያዩ ናቸው፡፡ ኩኪስ ውስጥ
        ያለው ጸሁፍ አብዛኛውን ጊዜ መለያዎች፣ የድረገጽ ስምን እና አንዳንድ ቁጥሮችን እና ፊደላትን የሚያካትት ነው፡፡</p>
    <p>አንዳንድ ጊዜ፣ ሁዋዌ የተጠቃውን ተሞክሮ ለማሻሻል በሚል አላማ ኩኪሶችን በኮምፒዩተሮች ላይ ወይም የሞባይል ስልኮች ላይ ያስቀምጣል፡ ይህም
        የሚከተለውን አይነተ ሁኔታ የሚያካትት ነው፡</p>
    <p>(1) ቴክኒካዊ ኩኪስ: መግባት እና ማረጋገጫ፡፡ የ ሁዋዌን መታወቂያን አንድ ድረገጽ ውስጥ ለመግባት በሚጠቀሙበት ወቅት፣ የ &ldquo;ወቅትን-ተኮር
        የሆነው&rdquo; ኩኪስ ይህ ተሞክሮዎ በተቻለ መጠን ምርጥ እንደሆነ ያረጋግጣል፡፡ </p>
    <p>(2) የግለኝነት ኩኪስ: የፍላጎትዎ እና ቅንብርዎ ማስቀመጫ፡፡ አንድ ድረገጽ ቅንብሮችን ለማስቀመጥ ኩኪሶችን ሊጠቀም ይችላል፣ ይህም እንደ ቋንቋ
        ቅንብር እና ኮምፒዩተር ወይም ስልክ ላይ ያለው የፎንት መጠን፣ በግብይት ቦርሳዎ ውስጥ ያሉ እቃዎች እና ሌሎች የማሰስ ፍላጎቶችዎ፡፡</p>
    <p>(3) የማስታወቂያ ኩኪስ፡፡ ሁዋዌ በድረገጾች ላይ ስላለዎ አንቅስቃሴ መረጃዎች ሊሰበስብ ይችላል ይህም ከአርሶ ፍላጎት ጋር አንድ ላይ የሚሄድ
        ማስተወቂያን ለማየት ይችሉ ዘንድ የሚያስችል ነው፡፡</p>
    <p>(4) ስታስቲካዊ ኩኪስ፡፡ ኩኪሶችን ጥቅም ላይ በማዋል፣ ሁዋዌ ድረገጾችን እንዴት ጥቅም ላይ እንደሚያውሉ እና ሌሎች መተግበሪያዎች እንዴት ጥቅም
        ላይ አንደሚያውሉ መረጃዎችን ይሰበስባል ይህ ለአንድ ጊዜ ጉብኝት (የአንድ ክፍለ ጊዜ ኩኩስን ጥቅም ላይ በማዋል) ወይም ለተደጋጋሚ ጉብኝቶች
        (ተደጋጋሚ ኩኪስን ጥቅም ላይ በማዋል)፡፡</p>
    <p>(5) የማህበራዊ ድረገጽ ኩኪስ፡፡ የማህበራዊ ድረገጽ ኩኪስ ከሶስተኛ ወገን አገልግሎቸ ሰጪዎች ጋር ግንኙነት ያላቸው ናቸው ይህም እንደ &lsquo;ላይክ&rsquo;
        ቁልፎች እ &lsquo;አጋራ&rsquo; ቁልፎች፡፡ ሶስተኛው ወገን ይህንን አገልግሎት የሚሰጠው እርሶ ድረገጻችንን መጎብኘትዎን በማረጋገጥዎ ፋንታ
        ነው፡፡</p>
    <p>ኩኪሶችን በራስዎ ፍላጎት ሊያጠፉ ወይም ሊያስተዳድሩ ይችላሉ፡፡ ዝርዝር መረጀን ለማግኘት<a href="http://aboutcookies.org/"
                                                                 target="_blank">
        AboutCookies.org</a>. ን መጎብኘት ይችላሉ፡፡ በኮምፒዩተሮ ላይ ያሉትን ኩኪሶች በመሉ ማጥፋት ይችላሉ እዲሁም የቅርብ የሆኑት ማሰሻዎች
        ደግሞ ኩኪሶችን የመከላከል ምርጫም አላቸው፡፡ ነገር ግን ኩኪሶችን መከላከል የተጠቃሚ ቅንብርዎትን በእያዳንዱ የድረገጽ ጉብኝትዎ ወቅት ሊስቀይርዎ
        ይችላል፡፡ ለማሰሻዎ የኩኪስ ቅንብርዎትን እንዴት አድርገው ማስተዳደር እንደሚችሉ ለማወቅ ወደ: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>ኩኪሶችን ሚያጸዱ እንደሆነ፣ በሚቀጥለው ሰአት ላይ የሁዋዌን ድረገጸ በሚጎበኙበት ወቅት ላይ ቅንብርዎትን ለመቀየር ሊያስፈልግዎ ይችላል፡፡ ያስታውሱ
        አንዳንድ የሁዋዌ ምርቶች ኩኪሶን ለመጠቀም ያስፈልጋቸዋል፡፡ ኩኪሶችን ስራ ማስቆም የዚህን አገልግሎት አንዳንደ ክፍል ወይ ሙሉ ክፍል መጠቀም
        እንዳይች ሊያደርገ ይችላል፡፡</p>
    <p>B. የድረገጽ ማማ እና የፒክስ ታግ</p>
    <p>ከኩኪስ ሌላ፣ ሁዋዌ እና አንዳንድ ሶስተኛ ወገኖች ድረገጾች ላይ የድረገጽ ማማ እና ፒክስል ታግን ሊጠቀሙ ይችላሉ፡፡ የድረገጽ ማማ ማለት
        ኤሌክትሮኒክ ግራፊክ ሲሆን አንድ ድረገጽ ለይ የተጣበቀ ቀይም ኢሜይል ላይ የተጣበቀ እና አንድድረ ገጽ በሚጎበኙበት ጊዜ ወይም ኢሜይሎትን
        በሚጎበኙበት ወቅት ስለ ኩኪዎ ለማወቅ የሚያስችል ነው፡፡ ፒክስል ታጎች ደግሞ ሁዋዌ ኢሜይል ይልክ ዘንድ የሚያስችሉ ሲሆኑ ለእርሶ በሚነበብ መንገድ
        የሚላክ እና አንድ ኢሜል ተከፍቶ እንደሆነ ለማወቅ የሚያስችል ነው፡፡</p>
    <p>ሁዋዌ እና አንዳንድ ሶስተና ወገኖች ይህንን ቴክኖሎጂ ጥቅም ላይ ለተለያየ አላማ የሚያውሉት ሲሆን ፤ ይህም እንደ የአገልግሎት ጥቅምን (ከኩኪሶች
        ጋር) ይበልጥ አስተዳሳች የሆነ ይዘት እና ማስታወቂያ ይደርስዎ ዘንድ ለማስቻል ነው፡፡ ለምሳሌ፣ አንድ ኢሜይል በሚደርሶ ሰአት ላይ፣ ጠቅ የሚደረግ
        ሊንክ አብሮት ሊኖር ይችላል ይህም ከ ሁዋዌ ድረገጽ ጋር ግንኙነት ለመፍጠረ የሚያስቸል ሊሆን ይችላል፡፡ ይህንነ ሊክን የሚጫኑት እንደሆነ፣
        ስለፍላጎትዎ ይበልጥ ለማወቅ ይችሉ ዘንድ ሁዋዌ ጉብኝትዎ ላይ ክትትል ያደርጋል ይህም ለምርት እና አገልግሎተ ሲሆን በተጨማሪ የተሻለ አገልግሎተ
        ለእርሶ ለመስጠት ይቻል ዘንደ ነው፡፡ ከኢሜይል ዝርዝር ውስጥ ራስዎትን ለማውጣት የሚችሉ ሲሆን ይህም በዚህ አይነተ መንገድ ክትትል እዳይደረግብዎ
        የሚፈልጉ እንደሆነ ነው፡፡</p>
    <p>C. ሌሎች አካባቢያዊ ማስቀመጫዎች</p>
    <p>ሁዋዉ እና ሌሎች ሶስተና ወገኖች ሌሎች አካባያዊ ማስቀመጫ ቴክኖሎጂዎን ጥቅም ላይ ሊያውሉ ይችላሉ፣ ለምሳሌ፣ አካባቢያዊ በጋራ ጥቅም ላይ የሚውሉ
        እቃዎች (በተጨማሪም &quot;ፍላሽ ኩኪስ&quot; ይባላሉ) እና HTML5 አካቢያዊ ማስቀመጫ፣ ለአንዳንድ ምርቶች እና አገልግለቶች ማለት ነው፡፡
        ከኩኪሶች ጋር በሚመሳሰል መንገድ፣ በመሳሪያዎ ላይ መረጃዎን እና ፍላጎቶችዎን በመሳሪያዎ ላይ ለማስቀመጥ የሚችሉ ናቸው፡፡ ነገር ግን እነዚህ
        ቴክኖሎጂዎች ከኩኪሶች የሚለይን መንገድ ጥቅም ላይ ሊያውሉ ይችላሉ፡፡ ስለዚህ እነዚህን ቴክኖሎጂዎች የተለመደውን ማሰሻ እና ቅንብር ጥቅም ላይ
        በማዋል ሊቆጣጠሩ ይችላሉ፡፡ ዝርዝር መረጃዎችን ለማግኘት የሚፈልጉ እንደሆነ ይህንን ጠቅ በማድረግ በፍላሽ ኩኪሶች ላይ ያለው መረጃ ምን አይነት
        እንደሆነ ለማወቅ ይችላሉ <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">here</a>. </p>
    <p>D. አትከታተል</p>
    <p>ብዙ የድረገጽ ማሰሻዎች አትከታተል የሚል ምርጨ ያላቸው ሲሆን ለድረገጾችም ይህንኑ ጥያቄ መላክ ይችላሉ፡፡ በአሁን ሰአት ላይ፣ ዋና የበይነመረብ
        መስፈርት አውጪ ድርጅቶች ድረገጾቸ ይህንን ጥያቄ እንዴት ማስተናገድ እንዳለባቸው መመሪያ አላወጡም፡፡ በማሰሻዎ ላይ ይህንን አትከታተል የሚለውን
        ጥያቄ ጠይቀው የሆነ እንደሆነ የሁዋዌ ድረገጾች በሙሉ ጥያቄዎትን የሚያከብሩት ይሆናል፡፡</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚያጋራ</p>
    <p>የግል ውሂብዎትን ከሌሎች ድርጅቶች እና ግለሰቦች ጋር አንጋራም ይህም ከሚከተሉት ውስጥ አንደኛው ሁኔታ እስካልተፈጠረ ድረስ ማለት ነው:</p>
    <p>(1) በስምምነት ማጋራት: የእርሶን ስምምነት ካገኘን በኋላ፣ ሁዋዌ ከተለዩ ሶስተኛ ወገኖች ወይም እንደሶስተኛ ወገን የሚመደቡ ድርጅቶች ጋር
        መረጃውን ይጋራል ይህም እርሶ የፈቀዱትን መረጃ ብቻ ነው፡፡</p>
    <p>(2) በህግ እና መመሪያ መሰረት ማጋራት: ሁዋዌ በህግ ወይም መመሪያዎች እንደሚታዘዘው መረጃዎትን ሊጋራ ይችላል ይህም ህጋዊ ግጭቶችን ለመፍታት፣
        ወይም በአስተዳደራዊ ወይም ህግ ተግባሪ አካላት አንደሚፈለገው ማለት ነው፡፡</p>
    <p>(3) ከሁዋዌ ተቀጥላዎች ጋር መጋራት: መረጃዎ ከ ሁዋዌ ተቀጥላዎች ጋር ሊጋራ ይችላል ይህም ግልጽ እና ምክንያታዊ ለሆነ ምክንያት ብቻ እና መጋራቱ
        ደግሞ እነዚ ወገኖች የሚፈልጉትን መረጃ እስከ መስጠት ብቻ ድረስ ይሆናል፡፡ ለምሳሌ፣ ከመመዝገባቸው በፊት የመለያዎችን አለምአቀፋዊ ብቁነት
        እንመዘግባለን፡፡</p>
    <p>(4) ከንግድ አጋሮች ጋር መጋራት: አንዳንድ ምርቶች እና/ወይም አገልግሎቶች በቀጥታ የሚሰጥዎ በአጋሮቻችን ነው፡፡ በተጨማሪመ ሁዋዌ መረጃዎትን
        ከእነርሶ ጋር ሊጋራው፣ አነርሱም ምርቶችን እና/ወይ አገልግለቶችን ሊሰጡዎ (ምሳሌ፣ በሁዋዌ የኤሌክትሮኒክ መገበያያ ላይ ምርቶችን ከሶስተኛ
        ወገኖች፣ በሌሎች ድርጅቶች በኩል በሁዋዌ የሚሰጡ ቪዲዮ ይዘቶች) ስለ ፍላጎትዎ ግምት ማድረግ እና ማስታወቂያዎችን፣ የማስታወቂያ ይዘቶችን እና
        ሌሎች ይዘቶችን ሊልክ ይችላል</p>
    <p>(5) ከአገልግሎት አቅራቢዎች ጋር መጋራት: ሁዋዌ መረጃዎትን እኛን ወክለው አገልግሎቶቸን ለሚሰጡ ድርጅቶች ሊያጋራ ይችላል፡፡ የእነዚህ አገልግሎቶች
        አቅራቢዎች ምሳሌ የጥሪ ማእከል አገልግሎት ሰጪዎችን፣ ኢሜይል የሚልኩትን ወይም በሁዋዌ ምትከ ሆነው ቴክኒካዊ ድጋፍ የሚሰጡን ድርጅቶች ያካትታል፡፡
        አገልግሎት አቅራቢዎች በሁዋዌ ምትክ ሆነው ለእርሶ አገልግሎት ለመስጠት አላማ ብቻ ነው መረጃዎትን ጥቅም ላይ ሊያውሉ የሚችሉት፡፡</p>
    <p>(6) ምክንያታዊ የሆነ ጥያቄ በሚኖርበት ወቅት ሁዋዌ መረጃዎትን ያጋራል፣ ለምሳሌ የሚተገበርን ህግን፣ መመሪያን የህግ ሂደትን ወይም በመንግስት
        የሚተገበር ጥያቄን ለሟሟላት ማለት ነው፡፡</p>
    <p>ከ 3 እስከ 6 ባሉት ሁኔታዎች ውስጥ፣ ሁዋዌ የዚህን መጋራት ህጋዊነት ያረጋግጣል እንዲሁም ያላማሳወቅ (NDAs) ስምምነትን፣ እና/ወይም የውሂብ
        ማብላላት አንቀጽን፣ ፊርማን ይፈርማል ይህም መራውን ከምናጋራቸው ድርጅቶች እና ግለሰቦች ጋር ሲሆን፣ ይህም ከዚህ አንቀጽ ጋር እንዲስማሙ
        ያደርጋቸዋል እዲሁም የግል ውሂብም በሚያብላሉበት ወቅት የደህንነት እርምጃዎችን እንዲወስዱ የሚያደረጋቸው ነው፡፡</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>ሁዋዌ የግል ውሂብዎትን እንዴት እንደሚጠብቅ</p>
    <p>ሁዋዌ ለግል ውሂብዎት ደህንነት ልዩ የሆነ ቦታ ይሰጣል እናም የኢንዱስትሪውን መስፈት የሚያሟላ ደህንት ማስጠበቂያ እርምጃዎችን ወስዷል ይህም ፈቃድ
        የሌለው ሰው መረጃዎትን እንዳያገኝ፣ አንዳያሳውቅ፣ እንዳይጠቀም እንዳያስተካክል፣ እንዳያበላሽ፣ እንዳይጥል ነው፡፡ በዚህም ረገድ ሁዋዌ የሚከተለውን
        እርምጃ ይወስዳል:</p>
    <p>(1) የሚሰበሰው የግል ውሂብ ከሚፈለገው አለማ አንጻር ዝቅተኛ እና የሚመለከተው ብቻ ይሆን ዘንድ ምክያታዊ እና ትክክለኛውን እርምጃ እንወስዳለን፡፡
        በዚህ መግለጫ ላይ ለተጠቀሰው አላማ ከአንድ ምርት ወይም አገልግሎት ጋር በተያያዘ ውሂብዎትን በምንሰበስብበት ወቅት ለሚያስፈልግው ጊዜ ብቻ ያልክ
        መረጃውን ይዘን እንቆያለን፣ ለተጨማሪ ጊዜ ማቆየት በህግ እስካላስፈለገ ድረስ አናደርገውም፡፡</p>
    <p>(2) እንደ ክሪፕቶግራፊክ አይነት ቴክኖሎጂዎችን ጥቅም ላይ በማዋል የውሂብ ማስተላለፍ ስራዎችን እንሰራለን፡፡ ታማኝነት ያላቸውን የደህንነት
        ማስጠበቂያ ዘዴዎችን ውሂብ ስናስቀምጥ እና እናብላላ እጠቀማለን፡፡</p>
    <p>(3) የማግኘት ቁጥጥር ዘዴዎችን በመጠቀም መረጃዎቸን ለማግኘት ስልጣን ያለው ሰው ብቻ እንዲያገናነው የማድረግ ስራ እንሰራለን፡፡ በተጨማሪም ስልጣን
        ያላቸውን ሰዎች ቁጥርም እንቆጣጠራለን ይህንንም አገልግሎቱ እንደሚፈልገው እና እንደሰራተናው መጠን የተዋረድ ስራአት በመዘርጋት ነው፡፡</p>
    <p>(4) የንግድ እና አገልግለቶች ሰጪ አጋሮችን ስንመርጥ ከፍተኛ ጥንቃቁ ምናደርግ ሲሆን በንግድ ስምምነቶች፣ ኦዲቶች እና የምርመራ ሂደቶች ውስጥ
        የግል ውሂብ ጥበቃ ማድረጊያ ይደረግ ዘንድ መስፈርትን እናካትታለን፡፡ </p>
    <p>(5) የደህንት እና ግለኝነት መጠበቂያ ስልጠና ትምህርቶን፣ ፈተናዎችን እና የተቀጣሪዎቻችን የግል ውሂብ መጠበቂያ እውቀት ከፍ የሚያደርግ ስራን
        እንሰራለን፡፡</p>
    <p>ሁዋዌ የግል ውሂብዎትን ለመጠበቅ የተሰጠ ነው፡፡ ነገር ግን ምንም አይነት የደህንነት ሂደት ሙሉ በሙሉ ውጤታመ አይደለም እዲሁም ምንም አይነት
        ምርት፣ አገልግሎት፣ ሲስት ወይም የአውታረመረብ ግንኙነት፣ ውሂብ ማብላሊያ ግንኙነት ሙሉ በሙሉ የሆነ የደህንነት ብቃት የለውም፡፡</p>
    <p><br/></p>
    <p>ሊፈጠር ከሚችል አደጋ ስጋት ለመከላከል ይቻል ዘንድ፣ ማለትም እንደ የግል ወሂም መጥፋት፣ መጎዳት ሁዋዌ የተለያዩ አደጋ መከላከያ ስልቶችን
        አስቀምጧል፣ በተጨማሪም የደህንነት ስጋሮች መለኪያ ምደባ መስፈርትንም አስቀምጧል ይህም ለደህንነት ስጋት መከላከያ እና ጥቃተ ተጋላጭነቶች ሲሆን
        ይህም የተሰራው በ <a href="http://www.huawei.com/en/psirt" target="_blank">Security Advisory and
            Security Notice</a> ገጽ መስፈርት መሰረት ነው፡፡ ሁዋዌ ለዚሁ አላማ ብቻ ይሆን ዘንድ የደንገተኛ ምላሽ መስጫ ቡድንን ፈጥሯል፣
        ይህም ቡድን የደህንነት እቅድን፣ ጥፋት መከላከልን፣ ማብላላትን፣ ማግኘትን እና ማስታረቅን የሚተገብር ሲሆን ይህም በክስተቶች አስተዳደር መመሪያ
        እና መሰፈረት መሰረት ማለት ነው፡፡ </p>
    <p>ምንም አይነት የግል ውሂብ ክስተት ቢኖር፣ ሁዋዌ ያሳውቅዎታል፣ ይህም በትክክለኛው የህግ ሂደት መሰረት፣ ስለተፈጠረው የደህንነተ ስጋት እና ሊያደርስ
        የሚችለው ተጽኖ፣ ሁዋዌ ሊያደርግ ያሰበው ነገር እና ያደረገው ነገር፣ ስለ መከላከያ ሰጋት መቀነሻ እና የማስተካከያ ስራ፡፡ ማሳወቂያው የኢሜይልን
        ወይም አጭር ጽሁፍ መልእክትን ወይም የግፊት ማሳወቂያ ፎርምን ሊወስድ ይችላል፡፡ የውሂብ አካላትን አንድ በአንድ ለማሳወቅ የማይቻል እንደሆነ፣
        የደህንነት ማሳወቂያን ለመልቀቅ ትክክለኛውን እርምጃ እንወስዳለን፡፡ በተጨማሪም፣ የግል ውሂብን አያያዝ ደህንነት ስጋት ክስተት ያለበትን ደረጃም
        በህግ እንደተቀመጠው መስፈርት መሰረት የምናሳውቅ ይሆናል፡፡</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>የግል ውሂብዎት ን እንዴት ማስተዳደር እንደሚችሉ</p>
    <p>A. ማግኘት፣ ማስታረቅ፣ ማጥፋት፣ የውሂብ ማስተላለፍ፣ የማብላላት ገደብ፣ የማብላላት ክልከላ፡፡</p>
    <p>ሁዋዌ ምርቶችን እና አገልግሎቶችን የሚሰጥባቸው አንዳንድ ሀገራት እና ክልልሎች ማለትም ሁዋዌ የግል ውሂብን የማላላትን ስራ የሚሰራባቸው ማለት ነው
        ውስጥ ያለ ህግ፣ በሁዋዌ የተያዘን ውሂብ ማግኘት፣ ማስታረቅ፣ ማጥፋት፣ የውሂብ ማስተላለፍ፣ የማብላላት ገደብ፣ የማብላላት ክልከላ ጋር በተያያዘ
        አካላት ጥያቄ የማቅረብ መብት እንዳላቸው ያሳውቃል (ከዚህ በመቀጠል &ldquo;ጥያቄዎችን&rdquo; ተብሎ ይጠራል)፡፡ በተጨማሪም ትክክለኛውን የ
        ውሂብ ማንቀሳቀስ መብትም ይኖርዎታል፡፡</p>
    <p>1. መንገዶችን እና ጣቢያዎችን መጠየቅ</p>
    <p>የውሂብ አካላት ጥያቄዎች በሁዋዌ ከተዘጋጀ የግለኝነት ጣቢያ መሰረት ሊመለሱ ያስፈልጋቸዋል፡፡ ጥያቄ አቅራቢው ይህንን ጥያቄ ያቀረበበትን ህጋዊ
        መሰረት ባይጠቅስም እንኳን ጥያቄዎቹ ትክክለኛ ናቸው፡፡ </p>
    <p>የውሂብ አካላት ጥያቄዎች በ <a href="https://consumer.huawei.com/en/legal/privacy-questions/"
                            target="_blank">official website of Huawei Consumer BG</a>፣ HiCare
        መተግበሪያ፣ ወይም በ Huawei ID መተግበሪያ ሊጠየቅ ይችላል፡፡ አንድ የውሂብ አካል በስልክ ጥሪ ማእከል በኩል፣ በኢሜይል፣ በድረገጽ
        የደንበኞች ጥያቄ ማቅረቢያ፣ የአገልግሎት ማእከል ወይ ሌላ መንገድ ጥያቄውን የሚያቀርብ እንደሆነ፣ ጥያቄ አቅራቢው ከላይ በተጠቀሱት አንደኛው
        መንገድ ጥያቄውን ያቀርብ ዘንድ እንልከዋለን ይህም ተግባራትን እና የሂደቱን ደረጃ በተመለከተ ምላሽ ለመስጠት እና አጠቃላይ ሂደቱን ለማቀላጠፍ
        ይቻል ዘንድ ለማስል ይቻል ዘንድ ማለት ነው፡፡ ለዚሁ አላማ ይሆን ዘንድ የተመደበው የጥያቄ ማቅረቢያ መንገድ የውሂብ አካሉን ህጋዊ ፍላጎት
        ለማስጠበቅ፣ ትክክለኛ የሆነ ጥቅም ለማድረግ የሚፈልግን ሰው ለመከላከል እና በማጭበርበር ሂደት ውስጥ ጥቅም ላይ እነዳይውል ለመከላከል ይቻል ዘንድ
        ነው፡፡</p>
    <p>2. የጥያቄዎች ትክክለኛነት</p>
    <p>አብዛኛዎቹ ህጎች የውሂብ አካሉ ጥያቄዎችን በሚያነሳበት ወቅት መከተል የሚያስፈልገውን ህግ የሚያስቀምጥ ነው፡፡ ይህ መግለጫ የውሂቡ አካል
        የሚከተለውን እንዲያደርግ ይጠይቀዋል:</p>
    <p>(1) ለዚህ አላማ በተመደበ ሁዋዌ በሚያቀርበው የጥያቄ ማቅረቢያ መንገድ ጥያቄውን ያቀርብ ዘንድ (ስሙም፣ የ Huawei Consumer BG፣
        HiCare መተግበሪያ፣ እና Huawei ID መተግበሪያ) ፡፡</p>
    <p>(2) ሁዋዌ ማንነታቸውን ለመለየት ይችል ዘንድ በቂ የሆነ መረጃን ማቅረብ (ጥያቄውን የሚያቀርበው ሰው ትክክለኛው ሰው ራሱ እንደሆነ ወይም ስልጣን
        የተሰጠው ሰው እንደሆነ እርግጠኛ ለመሆን)፡፡</p>
    <p>(3) ጥያቄው ትክክለኛ እና ምክንያታዊ እንደሆነ ለማወቅ፡፡</p>
    <p>በህግ እና መመሪያዎች፣ ሁዋዌ ይህንን ጥያቀ ለማስተናገድ ወይም ሙሉ በሙሉ ውድቅ ያደርገው ዘንድ የሚያስደርግ መንገድ አለ፡፡</p>
    <p><br/></p>
    <p>B. የስምምነት ማስለቀቅ </p>
    <p>ስልጣን ያለውን የግል ውሂብ መሰብሰብ ስፋት የማብላላት ሂደቱን ህጋዊነት ሳይለቅ በስምምነት መሰረት እና ከዚህ ማስለቀቅ በፊት ሊያደርጉ
        ይችላሉ፡፡</p>
    <p>መብትዎ ውሂብን በማጥፋት፣ ግንኙነት ያለውን አገልግሎት በማስቆም ወይም የግለኝነተ ቅንብርን በሁዋዌ ምርትዎ ላይ በማስተካከል ሊተገበር ይችላል፡፡
        ሁዋዌ ለተለዩ ምርቶች እና አገልግለቶች የግለኝነት ማሳወቂያ መንገድን ይለቃል ይህም በግለኝነት ማሳወቂያው ወይም በተጨማሪው መግለጫ ላይ ከላይ በ
        ክፍል A ላይ በሚቀርበው መሰረት ማለት ነው፡፡</p>
    <p><br/></p>
    <p>C. የሁዋዌ መታወቂያን ማሰረዝ</p>
    <p>ከሁዋዌ መታወቂያ ጋረ ግንኙነት ካላቸው ምርቶች ጋር ያለዎትን ግንኙነት ሊያስቆሙ ይችላሉ፡፡ መለያዎትን ካሰረዙ በኋላ ምርቶችን እና አገልግሎቶችን
        መስጠት የምናቆም ሲሆን የግል ውሂብዎትም እንዲጠፋ እናደርጋለን ይህም በህግ እስካልተከለከለ ብቻ ማለት ነው፡፡ መለያዎ ከተሰረዘ በኋላ እንደገና
        ሊገኝ አይችልም፡፡ ግንኙነት ያላቸውን የሁዋዌ ምርቶችን አና አገልግሎቶች ለማግኘት የሚፈልጉ እንደሆነ አዲስ ሁዋዌ መታወቂያን ሊያወጡ ያስፈልጋል፡፡
        የማሰረዝ ጥያቄን እንደገና ሊያቀርቡ እና ሂደቱን በሁዋዉ መታወቂያዊ ግንኙነት ባለው መሳሪያ ላይ፣ መተግበሪያ ላይ ወይም ትክክለኛው ድረገጽ ላይ
        ተጠቅመው ከገቡ በኋላ ሊያስተላልፉ ይችላሉ፡፡</p>
    <p>VI. <span id="label_6"/>ሁዋዌ የልጆችን የግል ወሂብ እንዴት እንደሚጠብቅ</p>
    <p>የሁዋዌ የግል እና የቤተ ውስጥ ምርቶች ለአዋቂዎች የተሰሩ ናቸው፡፡ ነገር ግን የሁዋዌን ምርቶች እና አገልግሎቶች በልጆች ጥቅም ላይ ለማዋል፣
        ግለኝነት እና ደህነትን ለማስጠበቅ ምን ያልክ ተጨማሪ ጥንቃቄ እንደሚያስፈልግ እናውቃለን፡፡ ሁዋዌ የውሂብ አካላት በአካባቢው ሀገር እና ክልል ህግ
        እና ደንብ መሰረት እንደተቀመጠው ልጆች መሆን አለመሆናቸውን ይለያል ማለት ነው፡፡</p>
    <p>የልጆች የግል ውሂብ በሚሰበሰብበት ወቅት ማለትም የወላጅነት ስልጣን ፈቃድ ባላቸው ሰዎች ስልጣን መሰረት ማለት ነው፣ ይህንን መረጃ ጥቅም ላይ
        የምናውለው ወይም የምናሳውቀው ህግ ላይ ባለው መሰረት፣ የወላጅነት መብት ባላቸው ሰዎች ግልጽ ፈቃደኝነት ወይም የልጆቹን ፈቃድ ማስከበር ይሆናል፡፡
        ከላይ በ &quot;IV ላይ በተጠቀሰው መንገድ የወላጅነት ሃላፊነት ያለባቸው ሰዎች እና በስራቸው የ ሚያሳድጉት ሰው ያለ ሰዎች እንዲሁም ይህንን
        ውሂብ የማግኘት፣ የማስተካከል ወይም የማጥፋት ሀላፊነት ያለባቸው ሰዎች ሊያገኙን ይችላሉ፡፡ ሁዋዌ የእርሶን የግል መረጃ እንዴት እንደሚጠብቅ፡፡&quot;</p>
    <p>ሊረጋገጥ የሚችል የወላጅነት መብት ካላቸወ ሰዎች ሁዋዌ ፈቃድ ሳያገኝ መረጃን የሚሰበስብ እንደሆነ፣ ይህን እንዳወቀ በተቻለው ፍጥነት ይህንን መረጃ
        የሚያጠፋው ይሆናል፡፡</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>የሶስተኛ ወገን ድረገጾች፣ ምርቶች እና አገልግሎቶች ሊንኮች</p>
    <p>የሁዋዌ ድረገጽ፣ መተግበሪያዎች፣ የመተግበሪያ ሶፍትዌር፣ ምርቶች እና አገልግሎቶች የሶስተና ወገን ድረገጽ፣ ምርቶች እና አገልግለቶች ሊንኮች
        ሊያካትቱ ይችላሉ፡፡ የሁዋዌ ምርቶች እና አገልግሎቶች ከሶስተኛ ወገኖች ምርቶችን አና አገልግሎቶችን ሊጠይቁም ይችላሉ ለምሳሌ፣ በ ሁዋዌ
        የመተግበሪያዎች ሱቅ HiApp ላይ የተለቀቀ የሶስተኛ ወገን መተግበሪያ፡፡</p>
    <p>ሁሉም የሶሰተኛ ወገን ድረገጾች፣ ምርቶች እና አገልግሎቶች ለተቃዋሚዎች ምቾት ተብለው ሚለቀቁ ናቸው፡፡ ከአንደዚህ አይነት ሊንኮች ጋር ያለዎትን
        መስተጋብር መወሰን ያብዎ እርሶ ራስዎ ነዎት፡፡ የግል ውሂብዎትን ለሶስተኛ ወገን ከመስጠትዎ በፊት፣ የእነዚህ ሶስተኛ ወገኖች የግለኝነት ፖሊሲ
        እባክዎትን ያንብቡ፡፡ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>የግል ውሂብዎ አለም አቀፍ ዝውውር </p>
    <p>ምርቶቻችን እና አገልግሎቶቻችን በለተለያዩ ቦታዎች ላይ ካሉ ግብአቶች እና አገልጋዮች ላይ የሚሰጡ ናቸው፣ ምርቶችን እና አገልግሎቶችን ለመስጠት፣
        የግል ውሂብዎትን በተለያዩ ሀገራት ውስጥ እንዲዘዋወር ልናደርግ እንችላለን፡፡ ስልጣን ያለው የሁዋዌ ሰራተኛ እና ሶስተኛ ወገን በእርሶ ምትክ
        በመሆን በ ሀገር/ክልል ውስጥ የተሰበሰበን መረጃ ለሰበስብ ይችላል ይህም እርሶ መረጃውን ካስገቡበት ሀገር/ክልል ውጪ ሊሆን ይችላል፣ ይህም ሀገር
        የውሂብ ጥበቃ ህጉ እንደሁለተኛው ሀገር ጥብቅ ላይሆን ይችላል፡፡ የግል ውሂብዎትን ወደ ሌላ ሀገር/ክልል በምናስተላልፍበት ወቅት፣ ያንን የግል
        ውሂብ በዚህ መግለጫ ላይ እንዳለው ሂደት መሰረት ወይም ውሂቡ በሚሰበሰብበት ወቅት እንደተገለጠልዎ ጥበቃ የምናደርግለት ይሆናል (ምሳሌ. በግለኝነት
        ማሳወቂያ ወይም ተጨማሪ የአንድ ምርት ወይም አገልግሎት መግለጫ ላይ)፡፡</p>
    <p>ሁዋዌ አለምአቀፍ የግለኝነት ሂደት ልምዶች የተገበሪ ሲሆን ይህም በተለያየ የግል ውሂብ ጥበቃ የሚደረግለትን የውሂብ ጥበቃ ህግ በተከተለ መንገድ
        ነው፡፡ ሁወዌ የግል ውሂብን በሀገራት ውስጥ የሚያዘዋውር ሲሆን በጥበቃ ህግ መሰረት ስራቸውን በሚሰሩ ሀገራት ማለት እና፣ ከደህንነት አና ማብላላት
        መስፈርቶች ጋር በሚገናኝ መንገድ ማለት ነው፡፡ </p>
    <p>ከአውሮፓ ህብረት ወይ ስዊዘርላንድ የሚመጡ የግል ውሂቦች አንጻር ከሚተገበረው ህጋዊ መስፈርት ጋር አንገዛለን ይህም ከአውሮፓ ህብረት (&quot;EEA&quot;)
        ወይም ስዊዘርላንድ ውጪ የሚመጡ ውሂቦችን ደህንነት አስተማማኝ ለማድረግ ነው፡፡ የግል ውሂቦትን ደንበር ዘለል ማስተላለፍ ለማድረግ የተለያዩ የህግ
        ስልቶችን ማለትም እንደ መስፈርት ያለው ኮንትራታዊ አንቀጽ ሂደት ማለትም ውሂቡ ደንበር ከሟቋረጡ በፊት የማን እንደሆና እንዳይታወቅ የማድረግ ስራ
        እሰራለን፡፡</p>
    <p><br/></p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>አለምአቀፍ ተጠቃሚዎች</p>
    <p>የሁዋዉ ተጠቃሚዎችን የደመና አገልግሎት በሚከተሉት ሀገራት እና አካባቢዎች ውስጥ የሚጠቀሙ እንደሆነ፣Aspiegel Limited የውሂብ ተቆጣጣሪው
        ነው ይህም ለ: አውሮፓ ህብረት (EEA)፣ ስዊዘርላንድ፣ አልባኒያ፣አንዶራ፣ ቦስኒያ፣ ፋሮ ደሴቶች፣ ጂብረልታር፣ ግሪንላንድ፣ ማሴዶኒያ፣ ሞልዶቫ፣
        ሞናኮ፣ ሞንቴኔግሮ፣ ሳን ማሪኖ፣ ሰርቢያ፣ ቫቲካን፣ ጃፓን፣ ደቡብ ኮርያ፣ አሜርካ እና ካናዳ፡፡</p>
    <p>የአሜርካን የሁዋዌ ኦንላይን ሱቅ የሚጠቀሙ ከሆነ (www.hihonor.com/us)፣ Huawei Device USA, Inc የውሂብ ተቆጣጣሪው
        ነው፡ </p>
    <p>የአውሮፓን የሁዋዌ ኦንላይን ሱቅ የሚጠቀሙ እንደሆነ፣ Huawei Technologies Dusseldorf GmbH የውሂብ ተቆጣጣሪው ነው፡፡</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>የዚ መግለጫ እደሳ</p>
    <p>ሁዋዌ በየትኛውም ሰአት ላይ ይህንን መግለጫ ለማደስ መብት አለው፡፡ </p>
    <p>ይህ መግለጫ ከጊዜ ጊዜ የሚታደስ ቢሆን፣ ሁዋዌ በተለያዩ መንገዶች ይህን የሚያሳየው መግለጫ የሚለቅ ይሆናል፣ ለምሳሌ የቅርብ የሆነውን መግለጫ
        ድረገጻችን ላይ እንለጥፋለን: http://consumer.huawei.com፡፡</p>
    <p>በዚህ መግለጫ ላይ &ldquo;ዋና ለውጦች&rdquo; የሚባሉት የሚከተሉት ብቻ ሲሆኑ እነዚህ ብቻ ግን አይደሉም:</p>
    <p>(1) በአገልግሎት አሰጣጥ ዘዴያችን ላይ መሰረታዊ ለውጥ፣ ለምሳሌ፣ የግል ውሂብ ማብላላት አላማ፣ የሚብላ ውሂብ አይነት እና ይህንን ጥቅም ላይ
        የምውልት መንገድ</p>
    <p>(2) በባለቤትነት እና ድርጅታዊ መዋቅራችን ላይ መሰረታዊ ለውጥ፣ ወዘተ ምሳሌ በባለቤትነት ለውጥ ምክንያት የሚደረግ የድርጅት ለውጥ፣ ኪሳራ ወይም
        ሽያጭ</p>
    <p>(3) በዋናው የግል ውሂብ ማጋራት፣ ማስትላለፍ ወይም ማሳወቅ ላይ ለውጥ</p>
    <p>(4) የግል ውሂብን በተመለከተ መሰረታዊ ለውጥ እና ይህንን መብትዎን ለመጠቀም የሚችሉበት ዋና ለውጥ</p>
    <p>(5) የሁዋዌ ዲፓርትመንቶች፣ እውቂያዎች እና የግል ውሂብ ማብላላት ደህንነት ቅሬታ ጣቢያዎች ለውጥ</p>
    <p>(6) በግል ውሂብ ውስጥ የሚገኝ የደህንነት ከፍተኛ ስጋት ሪፖርት</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>እኛን እኝዴት ለማግኘት እንደሚቻል</p>
    <p>ምንም አይነት ጥያቄ፣ አስተያየት ወይም ጥቆማ ያለዎ እንደሆነ፣ እባክዎትን <a
            href="https://consumer.huawei.com/en/legal/privacy-questions/" target="_blank">contact
        us</a> በሚለው ገጻችን ላይ ወይም በአለም አቀፍ ቢሮዋቸውን ላይ ያግኙን፡፡ የሁዋዌን መሉ የቢሮዎች አድራሻ ለማግኘት የሚፈልጉ እንደሆነ
        እባክዎትን <a href="https://consumer.huawei.com/en/contact-us/" target="_blank">global
            offices</a> ገጽን. ይጎብኙ፡፡</p>
    <p>ለዚሁ አላማ የተመደበን የግል ውሂብ መጠበቂያ ዲፓርትመንት አስጀምረናል (ወይም የውሂብ መጠበቂያ መኮንን) አስቀምጠናል፡፡ እነርሱን በ dpo<span
            id="_GoBack"/>@huawei.com ላይ ለማግኘት ይችላሉ፡፡</p>
    <p><br/></p>
    <p>ማስታወሻ: በአካባቢያዊ ህጎች እና ቋንቋዎች መለያየት መክንያት፣ የአካባቢው የ Huawei የሸማቾች ንግድ ግላዊነት መግለጫ ከዚህኛው መግለጫ የሚለይ
        ሊሆን ይችላል፡፡ ምንም አይነት ግጭት ያለ እንደሆነ፣ አካባቢያዊው መግለጫ የሚተገበር ይሆናል፡፡</p>
    <p><br/></p>
    <p><br/></p>
    <p>የቅጂ መብት &copy;2018 Huawei Device Co., Ltd. ሁሉም መብቶች የተጠበቁ ናቸው፡፡</p></div>
</body>
</html>